<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b734c7e8cf59d0475ad2cb7ef05d56e9">
  <dict>
    <!--2020-03-28 10:56:00.000-->
    <int key="max_message_size">614400</int>
    <!--2020-03-28 10:56:00.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:56:00.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:56:00.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:56:00.000-->
    <string key="virtualnet_operatorname">Free</string>
  </dict>
</config>
